[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20070919 changes



Antonio Olivares wrote:
 >
Do not worry David.  It happens to us all.  It was an
honest mistake.  Still even with the skip-broken
plugin, updating fails.

Regards,

Antonio

Yum update --skip-broken
aborted for me also. I had to remove digikam and kipi-plugins because of the libkdcraw.so.1 and libkexiv2.so.1 requirements.

I save the cache for yum so rpm -Fvh *.rpm installed all of the packages that were downloaded using --skip-broken.

Just one possible option,

Jim


--
Politics, like religion, hold up the torches of matrydom to the
reformers of error.
		-- Thomas Jefferson


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]